<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <ImageView
        android:id="@+id/cartoon_favourate"
        android:layout_width="@dimen/d_74dp"
        android:layout_height="@dimen/d_74dp"
        android:layout_toRightOf="@+id/cartoon_search"
        android:background="@drawable/children_home_icon_sel"
        android:focusable="true"
        android:padding="@dimen/d_12dp"
        android:scaleType="centerInside"
        android:src="@drawable/children_collect"/>
    <ImageView
        android:id="@+id/cartoon_search"
        android:layout_width="@dimen/d_74dp"
        android:layout_height="@dimen/d_74dp"
        android:background="@drawable/children_home_icon_sel"
        android:focusable="true"
        android:padding="@dimen/d_12dp"
        android:scaleType="centerInside"
        android:src="@drawable/children_search"/>
   <!-- <ImageView
        android:id="@+id/cartoon_favourate"
        android:layout_width="@dimen/d_64dp"
        android:layout_height="@dimen/d_64dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:layout_toRightOf="@+id/cartoon_search"
        android:background="@drawable/children_home_icon_sel"
        android:focusable="true"
        android:padding="@dimen/d_3dp"
        android:scaleType="centerInside"
        android:src="@drawable/children_collect"/>
    <ImageView
        android:id="@+id/cartoon_search"
        android:layout_width="@dimen/d_64dp"
        android:layout_height="@dimen/d_64dp"
        android:background="@drawable/children_home_icon_sel"
        android:focusable="true"
        android:padding="@dimen/d_3dp"
        android:scaleType="centerInside"
        android:src="@drawable/children_search"/>-->
</RelativeLayout>